### Property

# Gtk EntryCompletion:popup-set-width

#### Declaration

    property popup-set-width: gboolean [ read, write ]

#### Description [src]

Determines whether the completions popup window will be resized to the width of the entry.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_entry_completion_get_popup_set_width()`
Setter method | `gtk_entry_completion_set_popup_set_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no